.main-curso {
    padding: 0 10px;
}

.head-contaier {
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
}

.head-title {
    padding-left: 30px;
    font-weight: bold;
    font-size: 2em;

    /* margin: 30px 30px 0 30px; */
    padding: 10px 0 10px 50px;
}

.head-title ul {
    margin: 0;
}

.head-subt {
    /* margin: 0 30px; */
    padding: 0 30px;
    font-size: 1.4em;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    flex-grow: 1;
}

.header-img {
    height: 100%;
    width: 100%;
}

.infobox-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.infobox {
    margin: 30px 10px;
    flex: 0 0 40%;
}

.infobox-head {
    font-weight: bold;
    font-size: 1.6em;
    border-radius: 5px;
}

.infobox-head ul { 
    margin: 0;
    padding: 10px 10px 10px 40px;
}

.infobox-head ul li, .head-title a ul li {
    list-style: initial;
}

.infobox-content {
    font-size: 1em;
    padding: 15px;
    border-radius: 5px;
}

.subtle-link:hover {
    text-decoration: underline;
}

.subtle-link img:hover {
    opacity: 0.8;
    transition: opacity 0.2s ease-out;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
}

.no-padding {
    padding: 0;
}

.hspace { height: 50px; }

.equalize-columns {
    display: flex;
    flex-wrap: wrap;
}

.link:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 992px) {
    .infobox {
        margin: 30px 10px;
        flex: 1 1 100%;
    }    
}